# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-wasm-bindgen-docs
pkgbase = mingw-w64-wasm-bindgen
xdata = pkgtype=split
pkgver = 0.2.100-2
pkgdesc = Facilitating high-level interactions between Wasm modules and JavaScript (mingw-w64) (Documentation)
url = https://github.com/rustwasm/wasm-bindgen
builddate = 1738778643
packager = CI (msys2/msys2-autobuild/b4421681/13162426903)
size = 8240725
arch = any
license = spdx:Apache-2.0 OR MIT
makedepend = mingw-w64-x86_64-mdbook
makedepend = git
